View Issue Details

IDProjectCategoryView StatusLast Update
0008278Talerlibeufin-bankpublic2024-03-07 20:49
ReporterAntoine A Assigned ToAntoine A  
PrioritynormalSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008278: Improve libeufin-bank logging
Description- Log a specific message when 404 on unknown endpoint
TagsNo tags attached.

Relationships

related to 0008131 closedAntoine A Review loggers configuration 
child of 0008365 resolvedChristian Grothoff package and upload libeufin 0.10 to ftp and stable Debian/Ubuntu server 

Activities

Antoine A

2024-03-04 17:00

developer   ~0021644

Fixed in 1a8fd6b59b105b2df2994bb7c310c30c8de60f3f

Issue History

Date Modified Username Field Change
2024-01-28 18:34 Antoine A New Issue
2024-01-28 18:34 Antoine A Status new => assigned
2024-01-28 18:34 Antoine A Assigned To => Antoine A
2024-01-30 00:52 Christian Grothoff Severity minor => tweak
2024-02-10 00:26 Christian Grothoff Relationship added child of 0008365
2024-02-10 00:29 Christian Grothoff Relationship added related to 0008131
2024-03-04 17:00 Antoine A Status assigned => resolved
2024-03-04 17:00 Antoine A Resolution open => fixed
2024-03-04 17:00 Antoine A Note Added: 0021644
2024-03-05 17:56 Christian Grothoff Product Version => git (master)
2024-03-05 17:56 Christian Grothoff Fixed in Version => 0.9.4
2024-03-05 17:56 Christian Grothoff Target Version 0.10 => 0.9.4
2024-03-07 20:49 Christian Grothoff Status resolved => closed